<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54409bfb3cc8cd11cdfe22aa46a934c9">
  <dict>
    <!--2021-12-29 18:12:48.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:48.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
